From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 15 May 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.05.14.21.35.25963">Vintage bk</a>:<BR>
lol and ya did beautiful sweet lady heh kinda fun huh?<BR>
great work and poem both...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 May 2009<P>

Max-Rom, about <a href="/blend/wv.cgi?id=2009.05.14.16.52.24302">Comparitively Speaking</a>: Nice work Max.<BR>
<BR>
She is the gentleness of a breeze<BR>
With heart full of gale force<BR>
I am the tremulous soul<BR>
After the surface has stilled.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 May 2009<P>

Thanks Jack, you started it and it took me playing with it to figure it out. It is fun.
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 15 May 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.05.14.21.35.25963">Vintage bk</a>:<BR>
BK beautiful Iris along with a great poem..
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 15 May 2009<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2009.05.10.01.16.3781">A Moment in the Car</a>:<BR>
Very well put i think we all have had a moment in the car..liked it :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 May 2009<P>

Thanks Ladyfoxfire, My Iris have been all colors lovely this year...this was the last of the peach. My yellow begonias are as big as saucers and I am having such fun with planting flowers and then taking pictures of them when they bloom. ha (more snaps to come ha)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=152">Max-Rom</a><BR>
Date: 15 May 2009<P>

B.K.-  thanks so much for the comment on my latest post. I am so glad that you liked it(despite the numerous spelling errors)! 
<HR>